Subject: RE: bug#10945: Can't search through help menu.

From: Drew Adams <[email-masked]>
Date: Thu, 4 May 2017 08:52:17 -0700 (PDT)

> This one is pretty old but I wonder - is it a bug or not? Should we allow to
> enter window with help?

No idea what this means.  Maybe it's clear to someone else; dunno.

Could you give a recipe to describe what you cannot do that you
would like to do?  Start with what it is that you mean by "help
menu" - do you mean the menu-bar menu `Help'?  If so, what do you
mean by "search through" such a menu?